{
    "translations": {
        "persinst\/institution": "Person \/ Institution",
        "persinst": "Person \/ Institution",
        "place": "Ort",
        "time": "Zeit",
        "tag": "Schlagwort",
        "tags": "Schlagworte",
        "Related": "Verkn\u00fcpfte",
        "Display_list": "Liste anzeigen",
        "Display_diagram": "Diagramm anzeigen",
        "setForComparing": "Objekt zum Vergleichen gesetzt",
        "object_inventory_number": "Inventarnummer",
        "object_type": "Objektart",
        "object_name": "Objekttitel",
        "object_description": "Beschreibung",
        "object_material_technique": "Material \/ Technik",
        "object_dimensions": "Ma\u00dfe",
        "object_last_updated": "Zuletzt geupdated",
        "event": "Ereignis",
        "minimizeComparison": "Minimieren",
        "removeComparison": "Entfernen",
        "unsetElementComparing": "Vergleichsobjekt entfernt",
        "compare": "Vergleich",
        "compareImages": "Bilder vergleichen",
        "remove": "Entfernen",
        "switch": "Wechseln",
        "general": "Allgemein",
        "lists": "Listen",
        "objects": "Objekte",
        "objectPage": "Einzelobjekt",
        "objectPageFunctions": "Einzelobjekt Funktionen",
        "add": "Hinzuf\u00fcgen",
        "navigate": "Navigieren",
        "functions": "Funktionen",
        "export": "Exportieren",
        "openObjectList": "Objektliste",
        "addNewObject": "Ein Objekt hinzuf\u00fcgen",
        "goToLastEditedObject": "Zum zuletzt bearbeiteten Objekt",
        "closeMenu": "Menu schlie\u00dfen",
        "toggleEditMenuStyle": "Stil des Tastaturmenus wechseln",
        "toggleWatchList": "Merkliste an-\/abschalten",
        "goToTabs": "Gehe zur Reiter-Leiste",
        "addAnEvent": "Ein Ereignis hinzuf\u00fcgen",
        "openTags": "Schlagworte erfassen",
        "goToBaseTab": "Reiter: Basis",
        "goToImagesTab": "Reiter: Ansicht",
        "markObjectForComparison": "Objekt zum Vergleichen vormerken",
        "focusSearchInvNo": "Inventarnummer-Suche",
        "focusSearchObjNo": "Objektnummer-Suche",
        "openAdvancedSearch": "Filterdialog \u00f6ffnen",
        "openDashboard": "\u00dcbersichtsseite \u00f6ffnen",
        "openMuseum": "Museum",
        "openCollectionList": "Sammlungs\u00fcbersicht",
        "openSeries": "Objektgruppen-\u00dcbersicht",
        "openLiterature": "Literatur",
        "openUsers": "Benutzerliste",
        "openListItem0": "Erster Listeneintrag",
        "openListItem1": "Zweiter Listeneintrag",
        "openListItem2": "Dritter Listeneintrag",
        "openListItem3": "Vierter Listeneintrag",
        "openListItem4": "F\u00fcnfter Listeneintrag",
        "openListItem5": "Sechster Listeneintrag",
        "openListItem6": "Siebenter Listeneintrag",
        "openListItem7": "Achter Listeneintrag",
        "openListItem8": "Neunter Listeneintrag",
        "newObjBasedOnCurrent": "Neues Objekt wie dieses",
        "showRelatedCollection": "Entit\u00e4ten zu Objekten dieser Sammlung",
        "showRelatedMuseum": "Entit\u00e4ten zu Objekten dieses Museum",
        "generatePDFCatalogue": "PDF-Katalog erstellen",
        "goToTopOfPage": "Zum Seitenanfang",
        "goToMuseumSection": "Verkn\u00fcpfung mit Museum",
        "goToEventSection": "Ereignisbereich",
        "goToKeywordSection": "Schlagwortbereich",
        "goToLiteratureSection": "Literaturbereich",
        "goToLinkSection": "Linkbereich",
        "openAddendumTab": "Reiter: Zusatz",
        "openAdministrationTab": "Reiter: Verwaltung",
        "openRestorationTab": "Reiter: Restaurierung",
        "openLocationTab": "Reiter: Verbleib",
        "openExhibitionTab": "Reiter: Ausstellungen",
        "openLoanTab": "Reiter: Leihvorg\u00e4nge",
        "openRightsTab": "Reiter: Rechte",
        "openNotesTab": "Reiter: Notizen",
        "openProvenanceTab": "Reiter: Provenienzrecherche",
        "openDataHistoryTab": "Reiter: Datensatz",
        "openHandbook": "Museum-Digital Handbuch",
        "addMuseum": "Neues Museum erfassen",
        "addCollection": "Neue Sammlung erfassen",
        "addSeries": "Neue Objektgruppe erfassen",
        "addLiteratureEntry": "Neuen Literatureintrag erfassen",
        "viewStatistics": "Statistik",
        "goBackHistory": "Einen Schritt zur\u00fcck gehen",
        "navigateToFirstInput": "Zum erstes Eingabefeld",
        "logOut": "Abmelden",
        "format": "Format: ",
        "openContactList": "Kontaktliste \u00f6ffnen",
        "addContact": "Neuen Kontakt hinzuf\u00fcgen",
        "openLoansList": "Leihvorgangsliste \u00f6ffnen",
        "addLoan": "Neuen Leihvorgang erfassen",
        "brightness": "Helligkeit",
        "contrast": "Kontrast",
        "saturation": "Saturation",
        "inspectObjImage": "Objektbild inspizieren"
    }
}